test_page_elements:
  label: Parsed content
  namespace: Templates/TM - Demo
  use: '@templates/demo-templates/page-content/page-contents.twig'
  description: In page HTML elements that are not content and not components.
  visibility: storybook
  dependencies:
    - bs-accordion-items
